| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Public Attributes | List of all members
uhd_subdev_spec_pair_t Struct Reference

Subdevice specification. More...

`#include <uhd/usrp/subdev_spec.h>`

## Public Attributes
char * | db_name
char * | sd_name
| Subdevice name.

## Detailed Description

Subdevice specification.

## Member Data Documentation

## ◆ db_name

char* uhd_subdev_spec_pair_t::db_name

## ◆ sd_name

char* uhd_subdev_spec_pair_t::sd_name

Subdevice name.

The documentation for this struct was generated from the following file:

- subdev_spec.h